<?php get_header(); ?>
<?php $mts_options = get_option(MTS_THEME_NAME); ?>
	<div class="main-container">
		<div id="page" class="<?php mts_single_page_class(); ?> clearfix">
			<?php if($mts_options['mts_single_carousel'] == '1') { ?>
				<!-- carousel-container -->
				<div class="carousel-container clearfix loading">
					<div class="single-carousel">
						<?php
						// prevent implode error
						if ( empty( $mts_options['mts_single_carousel_cat'] ) || !is_array( $mts_options['mts_single_carousel_cat'] ) ) {
							$mts_options['mts_single_carousel_cat'] = array('0');
						}

						$slider_cat = implode( ",", $mts_options['mts_single_carousel_cat'] );
						$slider_query = new WP_Query('cat='.$slider_cat.'&posts_per_page=13');
						while ( $slider_query->have_posts() ) : $slider_query->the_post();
						?>
						<div class="single-slider-wrap"> 
							<a href="<?php echo esc_url( get_the_permalink() ); ?>">
								<div class="slides-shadow"></div>
								<?php the_post_thumbnail('magxp-featured',array('title' => '')); ?>
								<div class="slide-caption">
									<h6 class="slide-title"><span><?php echo mts_truncate(get_the_title(), 32); ?></span></h6>
									<?php if (function_exists('wp_review_show_total')) wp_review_show_total(true, 'latestPost-review-wrapper'); ?>
								</div>
							</a> 
						</div>
						<?php endwhile; wp_reset_postdata(); ?>
					</div><!-- single-carousel -->
				</div><!-- carousel-container -->
			<?php } ?>
			<?php get_template_part('templates/single-header-animation' ); ?>
			<article class="<?php mts_article_class(); ?>">
				<div id="content_box" >
					<?php if ( have_posts() ) while ( have_posts() ) : the_post(); ?>
						<div id="post-<?php the_ID(); ?>" <?php post_class('g post'); ?>>
							<?php
							// Single post parts ordering
							if ( isset( $mts_options['mts_single_post_layout'] ) && is_array( $mts_options['mts_single_post_layout'] ) && array_key_exists( 'enabled', $mts_options['mts_single_post_layout'] ) ) {
								$single_post_parts = $mts_options['mts_single_post_layout']['enabled'];
							} else {
								$single_post_parts = array( 'content' => 'content', 'author' => 'author', 'related' => 'related' );
							}
							foreach( $single_post_parts as $part => $label ) { get_template_part( 'templates/single-post-'.$part ); }
							?>

						</div><!--.g post-->
						<?php comments_template( '', true ); ?>
					<?php endwhile; /* end loop */ ?>
				</div>
			</article>
			<?php get_sidebar(); ?>
		<?php get_footer(); ?>